﻿/* Menu Starts */
#menu
{
    text-align:left;
    background-color: #333F55;
	padding:5px;
	font-weight:bold;
	font-size:16px;
	margin-bottom:10px;
}
#menu ul.items
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	line-height: 165%;
}
#menu ul.items li
{
	margin: 0;
	border-bottom: 1px dotted #EEF0F5;
}
#menu ul.items li a
{
	display: block;
	text-decoration: none;
	color: #fff;
	background: #333F56;
	padding: 0 0 0 24px;
	width: 179px;
}
#menu ul.items li a:hover
{
	background: #576278 url("../images/vert-one_arrow.gif") no-repeat 0 9px;
}
#menu ul.items li a.current, ul.items li a.current:hover
{
	background: #929CB0 url("../images/vert-one_arrow.gif") no-repeat 0 9px;
}
/* Menu Ends */
